.wxxs {
    display: none;
}

.navsj {
    display: none;
}

.botnav {
    display: none;
}

@media screen and (max-width: 980px) {
    .navsj {
        display: block;
    }

    .botnav {
        display: block;
    }

    .botnav {
        position: fixed;
        bottom: 0;
        z-index: 9999;
        background-color: rgb(7, 98, 203);
        text-align: center;
        padding: 10px 0;
        border-top: solid #FFF 1px;
    }

    .wxxs {
        display: none;
        position: fixed;
        z-index: 100000;
        top: 30%;
        left: calc((100% - 170px) / 2);
        background: rgb(0 77 217);
        padding: 10px;
        border-radius: 10px;

    }

    .wxxs p {
        display: flex;
        text-align: right;
        line-height: 30px;
        font-size: 14px;
        color: #FFF;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 10px;

    }

    .wxxs img {
        width: 24px;
        height: 24px;
        /* display: block; */
    }

    .wxxs .wxtu {
        width: 150px;
        height: auto;
    }

    p {
        margin: 0;
        padding: 0;
    }


    .botnav a {
        display: inline-block;
        width: calc(85% / 4);
        text-align: center;
        text-decoration: none;
    }


    .botnav a img {
        width: 30%;
    }


    .botnav a p {
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: 14px;
        font-weight: 600;
    }

    .navsj h3 {
        display: inline-block;
        margin: 0;
        color: black;
        padding: 15px 0;
        font-size: 30px;
    }

    .nav-img {
        display: inline-block;
        float: right;
    }

    .nav-img img {
        width: 30px;
    }

    #lbsq {
        display: none;
    }

    body {
        position: relative;
    }

    #nav-itop {
        display: flex;
        justify-content: space-between;
        padding: 10px 20px;
        background-color: #ffffff;
        align-items: center;
    }

    .navsj {
        position: sticky;
        line-height: 40px;
        text-align: center;
        color: #fff;

        position: sticky;
        top: 0;
        z-index: 9;
        transition: 1s;
    }

    .navsj ul {
        list-style: none;
        text-decoration: none;
        background-color: rgb(7, 98, 203);
        padding: 20px 0;
        text-align: center;
    }

    .navsj ul a {
        text-decoration: none;
        color: #fff;
        /* padding: 10px 0; */

    }

    .navsj ul a li {
        padding: 10px 0;
        FONT-SIZE: 23px;
    }

    .navsj ul a:hover li {
        background-color: chocolate;
    }

    #nav-ul {
        width: 100%;
        height: 0;
        overflow: hidden;
        padding: 0;
        transition: 1s;
        position: absolute;
        top: 0;
    }







}